/* CSS Document */*
 { margin:0; padding:0;}
body {
background:#fff; 
font-family:Arial;
width:980px; 
font-size:100%; 
margin:auto; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size:12px; 
color:#666;
}

#header {
width:980px;
height:270px; 
float:left;  
}

.menu {
	float:left;                     
	position:relative;
                      top: -43px
}

#footer {
	background:url(/images/footer.jpg) #e2e2e2 repeat-x;
	min-height:100px;
	text-align: left;
	width:956px;
	margin-left: auto;
	margin-right: auto;
	clear:both;
	font-size:11px;
	padding-left:12px;
	padding-right:12px;
	padding-top:15px;

}
ul, li{margin-left:20px;}
#content {
	background-color:#ededed;
	padding:12px;
min-height:300px;
}

.pagecontent {
padding:12px;
float:left;
background-color:#ededed;
width:957px;
margin-left:-12px;
}
.seo{height:80px; float:left;}

.copyright {
	clear:both;
	float:left;
	width:450px;

}

.site-info {
	float:right;
	width:450px;
	text-align:right;
}

a:link, a:visited { 
	color: #666666; 
	font-weight: bold;
	text-decoration: none;
} 
 
a:hover { 
	text-decoration: underline; 
} 

.submenulink {
	color: #000;
	font-family: Verdana;
	background: #ededed;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor:hand;
}

.submenuhover{
	color: #fff;
	background: #6a8a50;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor:hand;
}

.submenuactive{
	color: #fff;
	background: #6a8a50;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	cursor:hand;
}

H1 {
	color: #5b8344; 
	font-size: 16px;
	font-weight: bold;
padding-top: 15px;
} 

H2 {
	color: #5b8344; 
	font-size: 16px;
	font-weight: bold;
padding-top: 15px;
} 
 
H3 {
	color: #5b8344; 
	font-size: 14px;
	font-weight: bold;
padding-top: 15px;
} 

H4 {
	color: #5b8344; 
	font-size: 14px;
	font-weight: bold;
padding-top: 15px;
}

.menulink {
	position: absolute;
	top: 20px;
	left: 30px;
	margin: 0;
	padding: 0;
	background-color: red;
	color: white;
	cursor:hand;
}

.menuhover {
	position: absolute;
	top: 200px;
	left: 300px;
	margin: 0;
	padding: 0;
	background-color: red;
	color: white;
	cursor:hand;
}

.menuactive {
	margin: 0;
	padding: 0;
	background: red;
	color: white;
	cursor:hand;
}